[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kernel-2.4.5-10 from rawhide



Hi,
    I just downloaded all the appropriate rpm's for kernel-2.4.5-10 and
    i noticed that on rawhide devfsd was missing, has this been
    discontinued from 2.4.5 onwards?

    As I tried to build the scr rpm and got loads of errors, and i want
    to be 100% sure that you don't need devfsd rpm as i saw referance to
    it whilst the src kernel was trying to build

                Mark

-- 
 
----
 A penguin a day keeps the fatal exceptions away...
 
 Registered Linux User: 208939
        Licq: 119422259





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]